/*
 * $Workfile: atMyPages-js.css $
 * $Revision: 44 $
 * $Modtime: 18/10/10 14:32 $
 * $Author: Aamir.afridi $ 
 */

.atTabMap {
	display: inline;
	display: inline-block;
}

#atMapSpurForm #atMyMaps {
	padding:5px;
	padding-top:0;
	overflow:hidden;
	width: auto;
}

#atMapSpurForm #atMyMaps #atContent {
	width: 100%;
}

.atCollapseButton {
	background:#bbb;
	position:absolute;
	right:8px;
	top:6px;
}

#atMapSpurForm #atContent .icon {
	opacity: 1.0;
}

#atMapSpurForm #atMyMaps #atContent .icon {
	opacity: 0.3;
}

#atPanelMenu .atGroupLayersTick {
	float:none;
	left:0px;
	top:0.4em;
	position:absolute;
}

#atPanelMenu .atOpenCloseCheckBox {
	top: 0.5em;
	position:absolute;
	right:0px;
	height: 9px;
	width: 9px;
}

#atMyMaps #atTextDisplay {
	position:absolute;
	top:-16000px;
}

#atMyMaps #atMapSourceTitle {
	position:absolute;
	top:-16000px;
}

#atMyMaps #atContentConfig .atPanel {
	display: none;
}

.atContentConfigOpen #atMyMaps #atContentConfig .atPanelOpen {
	display:block;
}

h3 .atCollapseButton {
	top:10px;
}

#atMyMaps img.atQuery {
	border:0;
}

#atPanelMenu fieldset {
	background:transparent;
	border:0;
	font-size:100%;
	padding: 0;
}

#atPanelMenu .atPanelContent {
	background:transparent;
	border:0;
	font-size:100%;
	overflow:hidden;
	position:relative;
}

#atMyMaps h2 {
	display:none;
}

#atPanelMenu .panel {
	border-style: solid;
	border-width : 0 0 1px;
	overflow: scroll;
	position: relative;
}

#atPanelMenu .panel .panelspanheader {
	background:Transparent no-repeat scroll 98% 0.5em;
	border-color:#83a8cc;
	overflow:hidden;
	position:relative;
    color: #333;
    border: 0;
    font-family: inherit;
    margin-top: 0;
    padding: 0.3em 23px 0.3em 0.3em;
}

#grouplayers a {
	display: block;
}
 

body #atMapSpurForm .panel #grouplayers ul {
	margin-top: 0.5em;
	margin-left: 0;
	margin-bottom: 0.3em;
	padding-left: 0;
	padding-bottom: 0.3em
}

#atPanelMenu .atMapSourcesFieldSet img {
	display:none;
}

#atMyAlerts .atMyAlertsLocationHeader h4 {
	margin-bottom: 0;
	padding-bottom: 0;
	min-height: 1.4em;
}

#atMapSpurForm #atMyAlerts #atContent .atPanelCollapsed .atCollapsee {
	padding: 0;
	border: 0;
	line-height: 0;
	margin: 0;
}

#atMapSpurForm #atMyAlerts #atContent .atPanelCollapsed * {
	border: 0;
}

#atMapTip {
	display:none;
	font-family: inherit;
	font-size: 0.8em;
}


#atMapSpurForm #atContent .errorlabel * {
	margin:0;
	padding:0;
}

#atMapSpurForm #atContent .errorlabel {
	margin:0;
	padding:0;
}

#atMyMaps #atContentConfig #atFindMyNearest {
	float:none;
	margin: 0.6em 0.3em 0.3em;
	overflow: hidden;
}

#atMyMaps #atContentConfig #atFindMyNearest {
	float:none;
	margin: 0.6em 0.3em 0.3em;
	overflow: hidden;
	position: relative;
	top: 0;
}

#atMapWrapper #atPanelMenu {
	display:block;
	float:none;
	right:auto;
	width: auto;
}

#atTop #atFindMyNearest {
	display:block;
	float:none;
	visibility:visible;
}

#atMyMaps #atMapWrapper .atPanelContainer .atPanelHeader, #atMyMaps #atMapWrapper .atPanelContainer .atPanelFooter {
	display: none;
}

#atPrintContainer {
	display:none;
	width:100%;
}

#atMyMaps #atMapWrapper .atPanelContainer .atPanelContent {
	border: 0;
	padding: 8px;
}

#atMapWrapper #atMapImageFrame {
	float:none;
	position:relative;
	padding: 1px;
}

#atMapImageFrame #atMapImage {
	width:100%;
	border-color:#3b4c73;
	border-style:solid;
	border-width:1px;
	margin-left: -1px;
}

#atPanelMenu .atLayerDiv {
	font-size: 100%;
	margin-top: 0.3em;
}

#atPanelMenu .atLayerDiv p {
	margin: 0;
	padding: 0;
}

#atPanelMenu .atLayerDiv td.atAlt0, #atPanelMenu .atLayerDiv td.atAlt1 {
	width: 28px; padding: 0;
}

#atMyMaps #atFindNearestDistance {
	width:10em;
}

#atMyMaps #atContentConfig .atPanelContent {
	font-size:100%;
}

#atMyMaps #atContentConfig .atPanelFooter {
	display: none;
}

#atMyMaps .atLayerDiv td img {
	margin:0 4px;
}

#atMyMaps #atMapWrapper #atSandTimer {
	background-position: 10px 50%;
	padding: 8px;
	height: auto;
	top: 50%;
	margin-top: -4em;
	left: 50%;
	margin-left: -105px
}

#atMyMaps #atMapWrapper #atSandTimer p {
	margin: 5px 10px 5px 38px;
}

#atContentConfig #atPanelMenu .atPanelContent {
	border-width:0;
	height:auto;
	overflow:hidden;
	position:relative;
}

#atMyMaps #atSearchList {
	width:13em;
}

#atMyMaps #atSearchLayerText {
	width:13em;
}

#atPanelMenu br {
	height:0;
	line-height:0;
	display: none;
	padding: 0;
	margin: 0;
}

#atContentConfig #atPanelMenu .atLayerDiv {
	font-weight:normal;
}

#atPanelMenu .panel {
	overflow:hidden;
	position:relative;
	clear: both;
}

#atPanelMenu .panel .atLayerFieldSet {
	background:transparent;
	border-top:0;
	color:#000;
	font-weight:bold;
	padding-left:17px;
	padding-right: 12px;
	position:relative;
	vertical-align:middle;
	width:auto;
}

#atMapWrapper #atToolbar {
	position:relative;
	overflow: hidden;
}

#atMyMaps #atToolbar li {
	margin: 0 4px 0 0;
	float: left;
}

#atMyMaps #atFindNearestSearch p.atDescription {
	clear:none;
	float:left;
	margin:.7em 0 0;
	padding:.2em;
	position:relative;
}

#atMyMaps #atFindNearestSearch h4 {
	float:left;
	margin:.7em 0 0;
	padding:.2em;
	position:relative;
}

#atMyMaps #atFindNearestSearch {
	overflow:hidden;
}

#atToolbar li {
	margin:0 0.1em;
	text-align:center;
}

#atToolbar ul {
	margin:0;
}

#atMyMaps #atToolbar li a:focus ,#atMyMaps #atToolbar li a:active ,#atMyMaps #atToolbar li a:hover {
	background:transparent;
	border-color:#738ab5;
	color:#738ab5;
	text-decoration:none;
}

#atMyMaps #atToolbar li a:visited,#atMyMaps #atToolbar li a:link ,#atMyMaps #atToolbar li a {
	background: transparent;
	color: #3b4c73;
	text-decoration: none;
	padding: 0.2em 0.4em;
	margin: 0;
}

#atPanelMenu .atMapSourcesFieldSet a {
	display:block;
	font-weight:bold;
	margin-bottom:.5em;
}
#atMyMaps #atContentConfig select, #atMyMaps #atContentConfig .atSearchText {
	margin-bottom:.7em;
	width: 90%;
}

#atMyMaps #atPanelNearestResults table {
	width:100%;
}

#atMyMaps #atFindNearestSearch li {
	float:left;
	text-align:center;
	width:24.5%;
}

#atMyMaps #atFindNearestSearch ul {
	clear:left;
	list-style-type:none;
}

#atMyMaps #atFindNearestSearch p {
	clear:left;
}

#atMyMaps #atPanelNearestResults td {
	vertical-align:top;
}

.atCollapseButton:hover {
	cursor:default;
}

.atContentConfigOpen #atMapTip {
	font-family: inherit;
	font-size: 0.8em;
}

#atMapTip .infoTipResult {
	margin:0 5px 0 10px;
	padding:5px 5px 10px;
}

#atMyMaps #atMap, #atMyMaps .atMapContent {
	height: 480px;
}

#atMyMaps .atLayerControlPanel dt {
    margin: 0.2em 0;
    clear: both;
    position: relative;
    padding-left: 13px;
    padding-right: 17px;
    font-weight: bold;
}

#atMyMaps .atLayerControlPanel dt a.atGroupDisplayIcon {
    background-image: url( ../images/minus.png );
    background-repeat: no-repeat;
    position: absolute;
    height: 9px;
    width: 9px;
    display: block;
    left: 0;
    top: 0.3em;
}

#atMyMaps .atLayerControlPanel dt.atGroupCollapsed a.atGroupDisplayIcon {
    background-image: url( ../images/plus.png );
}

#atMyMaps .atLayerControlPanel dt a.atGroupLayersIcon {
    background-image: url( ../images/semicheck.png );
    background-repeat: no-repeat;
    position: absolute;
    height: 13px;
    width: 13px;
    display: block;
    right: 0;
    top: 0.3em;
}

#atMyMaps .atLayerControlPanel dt.atAllLayersShown a.atGroupLayersIcon {
    background-image: url( ../images/check.png );
}

#atMyMaps .atLayerControlPanel dt.atNoLayersShown a.atGroupLayersIcon {
    background-image: url( ../images/uncheck.png );
}

#atMyMaps .atLayerControlPanel dd.atFirst {
    margin-top: 0.3em;
    border-top-width: 1px;
}

#atMyMaps .atLayerControlPanel dd.atLast {
    margin-bottom: 0.6em;
    border-bottom-width: 1px;
}

#atMyMaps .atLayerControlPanel dd {
    clear: both;
    margin: 0;
    border-color: #ccc;
    border-style: solid;
    border-width: 0 1px;
    background-color: #fff;
    opacity: 0.6;
    filter: alpha(opacity=60);
}

#atMyMaps .atLayerControlPanel dd.atGroupCollapsed {
    border: none;
}

#atMyMaps .atLayerControlPanel dd.atLayerShown {
    opacity: 0.999;
    filter: alpha(opacity=100);
}


#atMyMaps .atLayerControlPanel dd.atFirst p{
    padding-top: 0.5em;
}

#atMyMaps .atLayerControlPanel dd p {
    padding: 0.3em;
    overflow: hidden;
    margin: 0;
}

#atMyMaps .atLayerControlPanel .atQueryIcon, #atMyMaps .atLayerControlPanel .atLayerIcon {
    float: left;
    width: 26px;
    margin-right: 0.2em;
}

.atPanelContentSwitcher .atPanelHeader {
    display: none;
}

.atPanelContentSwitcher .atPanelContent dt {
    font-weight: bold;
    background-color: #ccc;
}
